@font-face{
	font-family:'Epilogue';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/epilogue-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/epilogue-300.eot') format('embedded-opentype'),	url('/global/fonts/epilogue-300.woff') format('woff'),
	url('/global/fonts/epilogue-300.woff2') format('woff2'),
	url('/global/fonts/epilogue-300.svg') format('svg'),
	url('/global/fonts/epilogue-300.ttf') format('truetype');
}

@font-face{
	font-family:'Epilogue';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/epilogue-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/epilogue-regular.eot') format('embedded-opentype'),	url('/global/fonts/epilogue-regular.woff') format('woff'),
	url('/global/fonts/epilogue-regular.woff2') format('woff2'),
	url('/global/fonts/epilogue-regular.svg') format('svg'),
	url('/global/fonts/epilogue-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Epilogue';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/epilogue-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/epilogue-500.eot') format('embedded-opentype'),	url('/global/fonts/epilogue-500.woff') format('woff'),
	url('/global/fonts/epilogue-500.woff2') format('woff2'),
	url('/global/fonts/epilogue-500.svg') format('svg'),
	url('/global/fonts/epilogue-500.ttf') format('truetype');
}

@font-face{
	font-family:'Epilogue';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/epilogue-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/epilogue-600.eot') format('embedded-opentype'),	url('/global/fonts/epilogue-600.woff') format('woff'),
	url('/global/fonts/epilogue-600.woff2') format('woff2'),
	url('/global/fonts/epilogue-600.svg') format('svg'),
	url('/global/fonts/epilogue-600.ttf') format('truetype');
}

@font-face{
	font-family:'Epilogue';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/epilogue-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/epilogue-700.eot') format('embedded-opentype'),	url('/global/fonts/epilogue-700.woff') format('woff'),
	url('/global/fonts/epilogue-700.woff2') format('woff2'),
	url('/global/fonts/epilogue-700.svg') format('svg'),
	url('/global/fonts/epilogue-700.ttf') format('truetype');
}

@font-face{
	font-family:'Spectral';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/spectral-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/spectral-regular.eot') format('embedded-opentype'),	url('/global/fonts/spectral-regular.woff') format('woff'),
	url('/global/fonts/spectral-regular.woff2') format('woff2'),
	url('/global/fonts/spectral-regular.svg') format('svg'),
	url('/global/fonts/spectral-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Spectral';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/spectral-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/spectral-500.eot') format('embedded-opentype'),	url('/global/fonts/spectral-500.woff') format('woff'),
	url('/global/fonts/spectral-500.woff2') format('woff2'),
	url('/global/fonts/spectral-500.svg') format('svg'),
	url('/global/fonts/spectral-500.ttf') format('truetype');
}

@font-face{
	font-family:'Spectral';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/spectral-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/spectral-600.eot') format('embedded-opentype'),	url('/global/fonts/spectral-600.woff') format('woff'),
	url('/global/fonts/spectral-600.woff2') format('woff2'),
	url('/global/fonts/spectral-600.svg') format('svg'),
	url('/global/fonts/spectral-600.ttf') format('truetype');
}

@font-face{
	font-family:'Spectral';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/spectral-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/spectral-700.eot') format('embedded-opentype'),	url('/global/fonts/spectral-700.woff') format('woff'),
	url('/global/fonts/spectral-700.woff2') format('woff2'),
	url('/global/fonts/spectral-700.svg') format('svg'),
	url('/global/fonts/spectral-700.ttf') format('truetype');
}

